<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Ha ocurrido un error; no se pudo actualizar
la firma.</th></tr>';
$lang->language_error = '<tr><th>Ha ocurrido un error; no se pudo actualizar
el idioma.</th></tr>';
$lang->from_error = '<tr><th>Ha ocurrido un error; se pudo actualizar el
la dirección eletrónica de origen ("De").</th></tr>';
$lang->fullname_error = '<tr><th>Ha ocurrido un error; no se pudo actualizar
el nombre.</th></tr>';

$lang->save_button = ' Guardar preferencias ';
$lang->updated = 'Las preferencias han sido actualizadas';

$lang->edit_from = 'Editar su dirección electrónica ("De:")';
$lang->edit_fullname = 'Editar su nombre completo';
$lang->edit_lang = 'Elija su idoma preferido';
$lang->edit_sig = 'Editar su firma';
$lang->sig_dashes = 'Prefijo de la firma con guiones (\'-- \')';

$lang->prefs_title = 'Preferencias';

?>
